Subject: Trainer Candidate - Nitin Kumar
From: Nitin Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 05:20:13 -0500

| | Tech Support Test

Name | Nitin Kumar
E-mail | [email-masked]
Phone Number | (140301) 7986308371
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality analyst | Till now | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | If you give me a buy-out option then join immediately otherwise 30 days notice period
Please briefly describe your work experience specifically in Quality? | I have worked in 2 process one is backend another is chat nd email. I have learnt so many things in teleperformance.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Begin by emphasizing the extremely positive feedback you've gotten throughout your career and (if it's true) that your performance reviews have been uniformly excellent.
Of course, no one is perfect and you always welcome suggestions on how to improve your performance. Then, give an example of anot-too-damaging learning experience from early in your career and relate the ways this lesson has since helped you. This demonstrates that you learned from the experience and the lesson is now one of the
strongest breastplates in your suit of armor.
If you are pressed for a criticism from a recent position, choose something fairly trivial that in no way is essential to your successful performance. Add that you've learned from this, too, and over the past several years/months, it's no longer an area of concern because you now make it a regular practice to...etc.
Another way to answer this question would be to describe your intention to broaden vour master of an area of growing importance in your field. For example, this might be a computer program you've been meaning to sit down and learn... a new management technique you've read about...or perhaps attending a seminar on some cutting-edge branch of your profession.
Again, the key is to focus on something not essential to your brilliant performance but which adds yet another dimension to your already impressive knowledge base.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | No one is perfect but I have ready to learn new think that's why I applied for this job and of you give me a chance then I will prove it.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |